#### Previous topic

scipy.special.i0

#### Next topic

scipy.special.i1

# scipy.special.i0e

`scipy.special.``i0e`(x) = <ufunc 'i0e'>

  Exponentially scaled modified Bessel function of order 0.

  Defined as:

      i0e(x) = exp(-abs(x)) * i0(x).

  Parameters:

  x : array_like

  > Argument (float)

  Returns:

  I : ndarray

  > Value of the exponentially scaled modified Bessel function of order 0 at x.

  See also

  `iv`, `i0`

  Notes

  The range is partitioned into the two intervals [0, 8] and (8, infinity). Chebyshev polynomial expansions are employed in each interval. The polynomial expansions used are the same as those in `i0`, but they are not multiplied by the dominant exponential factor.

  This function is a wrapper for the Cephes [R413] routine `i0e`.

  References

  [R413] | (1, 2) Cephes Mathematical Functions Library, http://www.netlib.org/cephes/index.html